Subject: Linux Training and Newbies

From: [email-masked] (Scott Henderson)
Date: Tue, 14 May 2002 23:32:13 -0400 (EDT)

I'm glad to see Linux training classes getting underway.  Hearing
the responses to the offerings of these classes, I must insert
something here.  More than one person has electronically screamed
how much they would like to be free of Windows, but they just
don't quite know how to get started.  For a complete newbie, let
me recommend a distribution that can help out. "Desktop/LX",
available at www.lycoris.com, can be installed by my grandma, or
any person of comparible technical wherewithall. Unless you run
into some kind of hardware incompatibility on your system, you
can have Linux up and running in 45 minutes or less with a
lycoris CD, and if you're coming from a Windows background,
everything will look quite familiar.  It is easier to install
than Win2K or XP, yet looks a LOT like these - a great way to get
your feet wet!